builddir = /build
pkgbuild_sha256sum = c67cb7ee7fae178adb930cb2d76a90008e1042bcf1de2ee44c0bdddcb4d39bf8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
